@import url("//fonts.googleapis.com/css2?family=Pompiere:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");



#orderDiv{
    width:1021px;
}

#shoppingCartDiv{
    margin-bottom:25px;
}

/* Form Division */
#orderDiv form{
    margin-bottom:44px;
    width:94.2%;
}


/* Nome */
#nome{
    float:right;
}

/* Email */
#email{
    float:right;
}

/* Indirizzo */
#indirizzo{
    float:right;
}

/* Citta */
#citta{
    float:right;
}

/* Cap */
#CAP{
    float:right;
}

/* Row container */
.orderContainer .rowContainer{
    display:block;
    padding-left:165px;
}

/* Span Tag */
.formContainer label span{
    display:inline-block;
    min-height:47px;
}

/* Input */
#cvv{
    float:right;
}

/* Expmonth */
#expmonth{
    float:right;
}

/* Ccnum */
#ccnum{
    float:right;
}

/* Cname */
#cname{
    float:right;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    margin-bottom:4px;
}

/* Order button */
.orderContainer .orderButton{
    font-family:'Pompiere', display;
    background-color:#f39c12;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:15px;
    border-top-right-radius:15px;
    border-bottom-left-radius:15px;
    border-bottom-right-radius:15px;
    float:right;
    margin-top:15px;
}

/* Order container */
.orderContainer{
    width:19%;
    transform:translatex(0px) translatey(0px);
}

.formContainer h2{
    padding-bottom:8px;
}

#delivery{
    margin-left:15px;
}

/* Span Tag */
.formContainer .rowContainer > span{
    font-size:24px;
    float:right;
}





.orderContainer{
    margin: auto;
}

.formContainer{
    font-family:'Pompiere';
    background-color:#fbf5e9;
    padding-left:30px;
    padding-right:30px;
    padding-top:20px;
    padding-bottom:20px;
    border-top-left-radius:30px;
    border-top-right-radius:30px;
    border-bottom-left-radius:30px;
    border-bottom-right-radius:30px;
    margin: auto;
}

/* Row container */
.orderContainer .rowContainer{
    padding-bottom:28px;
    padding-top:18px;
    transform:translatex(0px) translatey(0px);
    display:inline-block;
    padding-left:18px;
    margin: auto;
}

/* Form Division */
.orderContainer form{
    display:inline-block;
    transform:translatex(0px) translatey(0px) !important;
}

.formContainer h2{
    font-size:30px;
}
/* Span Tag */
.formContainer label span{
    font-size:20px;
}

/* Span Tag */
.formContainer .rowContainer > span{
    font-size:20px;
}

/* Nome */
#nome{
    font-family:'Pompiere', display;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

/* Email */
#email{
    font-family:'Pompiere', display;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

/* Indirizzo */
#indirizzo{
    font-family:'Pompiere';
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

/* Citta */
#citta{
    font-family:'Pompiere';
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

/* Cap */
#CAP{
    font-family:'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

#cname {
    font-family: 'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}
#ccnum {
    font-family: 'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}
#expmonth {
    font-family: 'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}
#cvv {
    font-family: 'Pompiere' !important;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    border-top-left-radius:3px;
    border-style:none;
}

